<!-- Page Footer-->
<footer class="main-footer">
  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-6">
        <p>Raccoon &copy; 2017-2018</p>
      </div>
      <div class="col-sm-6 text-right">
        <p>Design by
          <a href="https://bootstrapious.com/admin-templates" class="external">Bootstrapious</a>
        </p>
        <!-- Please do not remove the backlink to us unless you support further theme's development at https://bootstrapious.com/donate. It is part of the license conditions. Thank you for understanding :)-->
      </div>
    </div>
  </div>
</footer>